## shellter 7.2

=== debian/changelog ===
shellter (7.2-0kali3) kali-dev; urgency=medium

  [ Ben Wilson ]
  * Update email address
  * Update email address
  * New helper-script format
  * Remove double spaces from Description

  [ Kali Janitor ]
  * Trim trailing whitespace.
  * Use secure copyright file specification URI.
  * Update standards version to 4.6.1, no changes needed.
  * Set upstream metadata fields: Repository, Repository-Browse.
  * Update standards version to 4.6.2, no changes needed.

  [ Steev Klimaszewski ]
  * Remove invalid upstream metadata
  * ci: Disable arm builds

  [ Daniel Ruiz de Alegría ]
  * Don't use wineconsole

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Wed, 13 Mar 2024 23:43:34 +0100

shellter (7.2-0kali2) kali-dev; urgency=medium

  [ Ben Wilson ]
  * Consistency with install file

  [ Daniel Ruiz de Alegría ]
  * Fix access denied error
  * Use full path to binary

  [ Arnaud Rebillout ]
  * Update control, drop compat file

 -- Arnaud Rebillout <arnaudr@kali.org>  Thu, 23 Sep 2021 15:35:12 +0700

shellter (7.2-0kali1) kali-dev; urgency=medium

  * Import new upstream release (fixes 6033)

 -- Sophie Brun <sophie@offensive-security.com>  Sun, 23 Feb 2020 09:53:09 +0100

shellter (7.1-0kali5) kali-dev; urgency=medium

  * Add dependents to kali-defaults

 -- Ben Wilson <g0tmi1k@kali.org>  Wed, 17 Jul 2019 12:49:23 +0100

shellter (7.1-0kali4) kali-dev; urgency=medium

  * Update helper-script

 -- Ben Wilson <g0tmi1k@kali.org>  Fri, 21 Jun 2019 19:38:15 +0100

shellter (7.1-0kali3) kali-dev; urgency=medium

  * Switch to kali_winexec

 -- Ben Wilson <g0tmi1k@kali.org>  Thu, 13 Jun 2019 10:59:47 +0100

shellter (7.1-0kali2) kali-dev; urgency=medium

  * Switch install location

 -- Ben Wilson <g0tmi1k@kali.org>  Tue, 11 Jun 2019 17:17:53 +0100

shellter (7.1-0kali1) kali-dev; urgency=medium

  * Import new upstream release

 -- Sophie Brun <sophie@offensive-security.com>  Fri, 23 Feb 2018 10:40:42 +0100

shellter (7.0-0kali1) kali-dev; urgency=medium

  * Import new upstream release

 -- Sophie Brun <sophie@offensive-security.com>  Wed, 19 Jul 2017 15:24:03 +0200

shellter (6.9-0kali1) kali-dev; urgency=medium

  * Import new upstream release

 -- Sophie Brun <sophie@offensive-security.com>  Tue, 28 Feb 2017 09:37:31 +0100

shellter (6.8-0kali1) kali-dev; urgency=medium

  * Import new upstream release

 -- Sophie Brun <sophie@offensive-security.com>  Thu, 12 Jan 2017 16:27:33 +0100

shellter (6.5-0kali1) kali-dev; urgency=medium

  * Import new upstream release
  * Update the helper-script (see #792695)

 -- Sophie Brun <sophie@offensive-security.com>  Thu, 08 Sep 2016 14:03:42 +0200

shellter (4.0-0kali1) kali-dev; urgency=medium

  * Import new upstream release
  * Update the helper-script for kali-dev and sana (command wineconsole doesn't
    exist anymore)

 -- Sophie Brun <sophie@offensive-security.com>  Fri, 17 Jul 2015 15:35:50 +0200

shellter (3.1-0kali3) kali-dev; urgency=medium

  * Fix helper-script (manage args)

 -- Sophie Brun <sophie@offensive-security.com>  Wed, 03 Jun 2015 08:12:52 +0200

shellter (3.1-0kali2) kali; urgency=medium

  * Use wineconsole instead of wine in helper-script
  * Fix debian/copyright

 -- Sophie Brun <sophie@offensive-security.com>  Tue, 02 Jun 2015 14:22:01 +0200

shellter (3.1-0kali1) kali; urgency=low

  * Initial packaging for kali (Closes: 0001851)

 -- Sophie Brun <sophie@offensive-security.com>  Mon, 01 Jun 2015 16:07:15 +0200
