=== debian/control ===
Source: shellter
Section: non-free/misc
Priority: optional
Maintainer: Kali Developers <devel@kali.org>
Uploaders: Sophie Brun <sophie@offensive-security.com>
Build-Depends: debhelper-compat (= 13)
Standards-Version: 4.6.2
Homepage: https://www.shellterproject.com/
Vcs-Git: https://gitlab.com/kalilinux/packages/shellter.git
Vcs-Browser: https://gitlab.com/kalilinux/packages/shellter

Package: shellter
Architecture: i386 amd64
Depends: wine,
         kali-defaults (>= 2019.3.6),
         ${shlibs:Depends},
         ${misc:Depends},
Description: Dynamic shellcode injection tool and dynamic PE infector
 Shellter is a dynamic shellcode injection tool aka dynamic PE infector. It can
 be used in order to inject shellcode into native Windows applications
 (currently 32-bit apps only). The shellcode can be something yours or
 something generated through a framework, such as Metasploit.
 .
 Shellter takes advantage of the original structure of the PE file and doesn't
 apply any modification such as changing memory access permissions in sections
 (unless the user wants to), adding an extra section with RWE access, and
 whatever would look dodgy under an AV scan.
