=== debian/watch ===
version=4
opts="user-agent=firefox"
https://www.shellterproject.com/earlier-versions/ .*/shellter_v(\d.*)\.zip
